RubyGems Navigation menu

dependabot-npm_and_yarn 0.124.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versionen:

  1. 0.130.2 - January 19, 2021 (197 KB)
  2. 0.130.1 - January 14, 2021 (197 KB)
  3. 0.130.0 - January 13, 2021 (193 KB)
  4. 0.129.5 - January 07, 2021 (193 KB)
  5. 0.129.4 - January 06, 2021 (193 KB)
  6. 0.124.3 - October 27, 2020 (165 KB)
Zeige alle Versionen (624 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.7.2
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Besitzer:

    Pushed by:

    Autoren:

    • Dependabot

    SHA 256-Prüfsumme:

    c550c7bfed35012dd45ca15602fd74f4b22c68b192b0b63f2ff7931a62c9cf52

    Downloads insgesamt 682.384

    Für diese Version 551

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Nonstandard

    Erforderliche Ruby-Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: